JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
OSCException Struct Reference
juce_osc » osc

Base class for exceptions that can be thrown by methods in the OSC module. More...

`#include <juce_OSCTypes.h>`

Inheritance diagram for OSCException:

## Public Member Functions
| OSCException (const String &desc)

## Public Attributes
String | description

## Detailed Description

Base class for exceptions that can be thrown by methods in the OSC module.

## Constructor & Destructor Documentation

## ◆ OSCException()

OSCException::OSCException | ( | const String & | desc | ) |

References DBG, and description.

## Member Data Documentation

## ◆ description

String OSCException::description

Referenced by OSCException().

The documentation for this struct was generated from the following file:

- juce_OSCTypes.h